View Issue Details

IDProjectCategoryView StatusLast Update
14546Bug reports[All Projects] Menu systempublic2019-04-30 09:11
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.15.x 
Target VersionFixed in Version3.15.x 
Summary14546: Theme option menu are not show to user with Surveysettings update right
Description

If user has surveysettings right : menu are not shown.
User with only template right, and view survey : Themeotion are shown but access is disable.

Steps To Reproduce

Create an user without right
Create a surveyt, give him survey settings right
Connect with this user
Go to survey : no Theme option

Additional Information

Default data is the old one

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.15.9 github
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Issue History

Date Modified Username Field Change
2019-02-19 09:26 DenisChenu New Issue
2019-02-19 09:26 DenisChenu Status new => assigned
2019-02-19 09:26 DenisChenu Assigned To => DenisChenu
2019-02-19 09:34 DenisChenu Status assigned => resolved
2019-02-19 09:34 DenisChenu Resolution open => fixed
2019-02-19 09:34 DenisChenu Fixed in Version => 3.15.x
2019-02-19 09:34 DenisChenu Note Added: 50616
2019-04-30 09:11 c_schmitz Status resolved => closed
2019-09-10 11:46 c_schmitz Category MenuSystem => Menu system